.resolution-wrapper {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
}

.resolution-title-wrapper {
    width: 100%;
    margin: 16px 0;
    padding: 0 16px;
}

.resolution-title-wrapper h1 {
    font-size: 24px;
    font-weight: 800;
    line-height: 36px;
    text-align: center;
    text-transform: uppercase;
}

.filter-panel {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 16px;
}

.search-form,
.filter-form {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}

.filter-form {
    margin-top: 16px;
}

.filter-panel input,
.filter-panel select {
    color: #6C7DDD;
    background-color: #FFFFFF;
    border-color: #6C7DDD;
    width: 100%;
    margin-bottom: 8px;
    padding: 8px;
}

.filter-panel input:focus,
.filter-panel select:focus {
    outline: 2px solid #6C7DDD;
    border: 1px solid #6C7DDD;
}

.filter-panel input::placeholder,
.filter-panel select::placeholder {
    color: #6C7DDD;
}

.filter-group {
    width: 100%;
}

.submit-btn {
    width: 100%;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.25em;
    margin-bottom: 16px;
    background-color: #0C28C6;
    color: #FFFFFF;
}

.submit-btn:hover {
    background-color: #071877;
    color: #FFFFFF;
}

.results {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 16px;
}

.product-list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    list-style: none;
    margin: 0;
}

.product-list .product-item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    padding: 12px 0;
    border-bottom: 1px solid #EDEDED;
}

.product-list .product-item:first-child {
    padding: 0 0 12px 0;
    margin: 16px 0 0 0;
}

.product-list .product-item p {
    width: 100%;
    margin-bottom: 16px;
    font-size: 18px;
    font-weight: 700;
    line-height: 26.22px;
    letter-spacing: 0.0025em;
    text-align: left;

}

.product-list .product-item .file-name {
    font-size: 16px;
    font-weight: 400;
    line-height: 21.2px;
    letter-spacing: 0.06em;
    text-align: left;
    color: #0C28C6;
}

.product-list .product-item .file-name .file-name-text {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.03em;
    text-align: left;
    color: #0C28C6;
}

.product-list .product-item .button-wrapper {
    width: 100%;
    text-align: center;
}

.product-list .product-item .button-wrapper a {
    display: inline-block;
    background-color: #6C7DDD;
    font-size: 16px;
    font-weight: 700;
    line-height: 21px;
    letter-spacing: 0.25em;
    text-align: center;
    color: #FFFFFF;
    box-shadow: 0 2px 10px 0 #0000001A;
    border: 1px solid #6C7DDD;
    width: 100%;
}

.product-list .product-item .button-wrapper a:hover {
    background-color: #071877;
    border: 1px solid #071877;
}

@media (min-width: 768px) {
    .resolution-title-wrapper h1 {
        font-size: 51px;
        font-weight: 800;
        line-height: 76.5px;
        text-align: center;
    }

    .filter-panel {
        width: 30%;
    }

    .filter-group {
        width: 100%;
    }

    .results {
        width: 65%;
        flex-grow: 2;
    }

    .product-list .product-item {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        width: 100%;
        padding: 8px 0;
    }

    .product-list .product-item:first-child {
        padding: 0 0 8px 0;
    }

    .product-list .product-item p {
        text-align: left;
    }

    .product-list .product-item .file-name {
        text-align: right;
    }

    .product-list .product-item .file-name .file-name-text {
        text-align: left;
    }

    .product-list .product-item .button-wrapper {
        width: 100%;
        text-align: right;
    }

    .product-list .product-item .button-wrapper a {
        width: unset;
    }
}

@media (min-width: 1441px) {
    .resolution-wrapper {
        max-width: 1255px;
        justify-content: space-around;
        margin-top: 4em;
    }

    .filter-panel {
        width: 20%;
        padding: unset;
    }

    .results {
        width: 75%;
        padding: unset;
        max-width: 900px;
    }

    .product-list {
        margin: 0 0 16px 32px;
    }

    .product-list .product-item:first-child {
        padding: 0 0 8px 0;
        margin: unset;
    }

    .product-list .product-item  {
        padding: 8px 0;
    }

    .product-list .product-item p {
        margin: 0;
        padding-bottom: 8px;
    }
}